%define _altdata_dir %_datadir/alterator

Name: alterator-spamassassin
Version: 0.7
Release: alt4

Packager: Stanislav Ievlev <inger@altlinux.org>

BuildArch: noarch

Source:%name-%version.tar

Summary: alterator module for spamassassin
License: GPL
Group: System/Configuration/Other
Requires: alterator >= 4.0-alt16 alterator-sh-functions libshell >= 0.0.1-alt4 sa-content-filter
Requires: alterator-services

Conflicts: alterator-fbi < 5.1-alt4

BuildPreReq: alterator >= 4.0-alt16

# Automatically added by buildreq on Mon Jul 11 2005 (-bi)
BuildRequires: alterator

%description
alterator module for spamassassin

%prep
%setup -q

%build
%make_build

%install
%makeinstall

%files
%_datadir/alterator/interfaces/*/*/*
%_datadir/alterator/templates/*
%_datadir/alterator/applications/*
%_alterator_backend3dir/*

%changelog
* Tue Jan 27 2009 Vladislav Zavjalov <slazav@altlinux.org> 0.7-alt4
- move translations and helps to alterator-l10n
- fix label
- remove design files (by inger@)

* Tue Dec 09 2008 Vladislav Zavjalov <slazav@altlinux.org> 0.7-alt3
- rebuild with new alterator-l10n (fix help)

* Fri Dec 05 2008 Vladislav Zavjalov <slazav@altlinux.org> 0.7-alt2
- rebuild with new l10n

* Thu Oct 09 2008 Stanislav Ievlev <inger@altlinux.org> 0.7-alt1
- remove smtp mode setup
- remove po-files

* Thu Oct 02 2008 Stanislav Ievlev <inger@altlinux.org> 0.6-alt1
- use module.mak
- remove translations from desktop files
- remove help files

* Wed Sep 24 2008 Stanislav Ievlev <inger@altlinux.org> 0.5-alt1
- backend: alterator_api_version = 1
- improve ui

* Tue Sep 23 2008 Stanislav Ievlev <inger@altlinux.org> 0.4-alt1
- replace constraints with types

* Sat Apr 19 2008 Stanislav Ievlev <inger@altlinux.org> 0.3-alt2
- join to common translation database

* Sat Apr 19 2008 Stanislav Ievlev <inger@altlinux.org> 0.3-alt1
- remove template-*
- improve according alterator HIG
- replace alterator-chkconfig with alterator-services
- merge with bga@:
    Fix unexpected AWL checkbox resetting
    Clarify on the help page rule scores usage

* Thu Feb 07 2008 Stanislav Ievlev <inger@altlinux.org> 0.2-alt1
- fix redirection to add url
- update to new help system
- use alterator-sh-functions

* Thu Jan  3 2008 Stanislav Ievlev <inger@altlinux.org> 0.1-alt12
- build for Sisyphus

* Thu Dec 13 2007 Grigory Batalov <bga@altlinux.ru> 0.1-alt11
- Move restart service links on top of the page.
- Help contents and Ukrainian translation updated.

* Fri Jun 15 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt10
- switch to new menu system

* Fri May 25 2007 Grigory Batalov <bga@altlinux.ru> 0.1-alt9
- Set use_auto_whitelist option.
- Set rule scores.
- Don't start spamd and postfix every time.

* Tue Apr 24 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt8
- add links to service configuration

* Mon Apr 23 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt7
- update Ukrainian translation

* Thu Apr 19 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt6
- little CSS improvements

* Fri Mar 30 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt5
- add Ukrainian translation
- help improvements from kirill@

* Wed Mar 28 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt4
- improve po template generation
- add documentation

* Wed Mar 14 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt3
- assign 'Mail' group

* Fri Mar 09 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt2
- more translations

* Mon Feb 26 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt1
- Initial release
